Holger's Java API

## com.antelmann.net
Interface Downloader.Listener

Enclosing class:
  Downloader

    public static interface Downloader.Listener

Method Summary
`void` `downloaded(Downloader dwnl, IOException errorIfAny)` is called when a download from a Downloader finished.

Method Detail

### downloaded

    void downloaded(Downloader dwnl,
                    IOException errorIfAny)

  is called when a download from a Downloader finished.

  Parameters:
    `errorIfAny` - if null, the download completed normally, otherwise it contains the error that caused the failure

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads